* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
	line-height: 1;
  background-color: rgb(129, 203, 219);
}

/* Navbar*/
.mobile-container {
  max-width: 100%;
  margin: auto;
  height: 5000px;
  color: white;
  border-radius: 10px;
}

.topnav {
  position: sticky;
  top: 0;
  overflow: hidden;
  background-color: #ffb4da;
}

.topnav #myLinks {
  display: none;
  font-family: "Lobster", sans-serif;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 25px;
  display: block;
}

.topnav a.icon {
  background: #976638;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.active1 {
  background-color: #976638;
  color: white;
}

.logo {
  background-color: #976638;
  width: 50px;
  height: 50px;
}

.title{
  margin-top: -52px;
  text-align: center;
  font-size: xxx-large;
  font-family: "Lobster", sans-serif;
}

.dropdown {
  background-color: #976638;
  width: 45px;
  height: 45px;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10%;
  background-color: #976638;
  color: white;
  text-align: center;
  font-family: "Lobster", sans-serif;
  padding-top: 50px;
}


/*Photos for Homepage*/
.images {
  display: flex;
  margin: auto;
  max-width: 100%;
  max-height: 10%;
  margin-top: 25px;
}

.images2 {
  display: flex;
  margin: auto;
  max-width: 100%;
  max-height: 10%;
  margin-top: 65px;
}

.images3 {
  display: flex;
  margin: auto;
  max-width: 100%;
  max-height: 10%;
  margin-top: 65px;
}

.page1 {
  display: flex;
  margin: auto;
  margin-top: 10%;
  font-family: "Lobster", sans-serif;
  font-size: x-large;
  justify-content: center;
}

.hello {
  display: flex;
  margin: auto;
  margin-top: 25px;
  text-align: center;
  font-family: "Krub", sans-serif;
  font-size: large;
}

.minititle{
  display: flex;
  margin: auto;
  margin-top: 5%;
  font-family: "Lobster", sans-serif;
  font-size: xx-large;
  justify-content: center;
}

.linkcolor {
  color: white;
}